body {
	padding: 0;
	margin: 0;
	font-family: 'Roboto Slab', serif;
	font-weight: 100;
}
#header {
	background: url('../img/bg.jpg') center;
	height: 656px;
	width: 100%;
}

#intro h1, #classes h1, #where h1, #contact h1, #how-to-join h1 {
	margin-bottom: 40px;
	margin-top: 100px;
}

#how-to-join h2 {
	margin: 40px auto;
	color: #888;
}

.intro-block, .block {
	font-size: 28px;
	margin-top: 40px;
	
}

.intro-block p, .block p {
	line-height: 1.5em;
	margin-bottom: 1em;
}

#contact {
	margin-bottom: 100px;
}

#intro, #copy {
	margin-top: 50px;
}

#copy {
	margin-bottom: 30px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top: none;
}

#classes .table td {
	padding: 20px;
}

#likebox-wrapper * {
   width: 100% !important;
}